<script>
export default {
    name: "HouseSkeleton"
}
</script>

<template>
    <el-card class="m-2">
        <template #header>
            <el-skeleton :rows="0" animated/>
        </template>
        <el-skeleton style="margin-top: 20px;" animated/>
        <template #footer>
            <el-skeleton :rows="0" animated/>
        </template>
    </el-card>
</template>
